Subject: Ticket Assigned - Damaged WWD - 6192750683
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 10 Jan 2023 08:11:06 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged WWD - 6192750683 User 

                             
                                 السلام عليكم 
                                                             
                             Sat, 07/01/23 01:49:51 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, welcome to HomeBox!?  I am Hannah, your support Bot. 
 مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك 

                                 Sat, 07/01/23 01:49:52 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 07/01/23 01:49:52 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Sat, 07/01/23 01:49:52 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 07/01/23 01:49:52 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 What language do you prefer?  
 ما هي اللغة التي تفضلها؟ 
  Type 1 for English 
 أدخل 2 للغة العربية 

                                 Sat, 07/01/23 01:49:53 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 07/01/23 01:49:59 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 07/01/23 01:50:00 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Sat, 07/01/23 01:50:01 pm  

                      

                             User 

                             
                                 عبير العقيدي 
                                                             
                             Sat, 07/01/23 01:50:16 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, what can we help you with today?  ?? 
  1 - For help placing a new order 
 2 - Offers and Promotions 
 3 - To check order or delivery status 
 4 - For questions about returns or refund 
 5 - For complaints 
 6 - Check Store Locations 
  Please reply with only a single digit corresponding to the option. 
  Example Please reply only "3" to check order or delivery status. 
  At anytime during the conversation if you wish to come back to main menu, please reply "/0". 

                                 Sat, 07/01/23 01:50:17 pm  

                      

                             User 

                             
                                 5 
                                                             
                             Sat, 07/01/23 01:50:22 pm  

                                    

                                 Hannah HB KSA Bot 

                                     I am sorry to hear you are facing issues you wish to complain about. 
                                                                     
                                 Sat, 07/01/23 01:50:23 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please enter an email address where we can contact you 
                                                                     
                                 Sat, 07/01/23 01:50:23 pm  

                      

                             User 

                             
                                 Call me 
                                                             
                             Sat, 07/01/23 01:52:59 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Please enter an email address where we can contact you 
                                                                     
                                 Sat, 07/01/23 01:53:00 pm  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Sat, 07/01/23 01:53:13 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint 
  1. Problem with a Product or Quality of Product 
 2. Complaint about Delivery 
 3. Complaint about Return or Refund 
 4. Complaint about Experience in Store 
 5. Complaint about another topic 
  Please only reply with the digit that best corresponds to the nature of your query.  
  Example if you wish to compaint about delivery, please only reply "2". 

                                 Sat, 07/01/23 01:53:13 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 07/01/23 01:53:29 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.  
  You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt. 
  If you cannot find either, please share with us your phone number you used during purchase. 

                                 Sat, 07/01/23 01:53:30 pm  

                      

                             User 

                             
                                 61927550683 
                                                             
                             Sat, 07/01/23 01:54:08 pm  

                                    

                                 Hannah HB KSA Bot 

                                     HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty? 
                                                                     
                                 Sat, 07/01/23 01:54:09 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation. 
                                                                     
                                 Sat, 07/01/23 01:54:09 pm  

                      

                             User 

                             

                                    
                                        Click here to view file

                             Sat, 07/01/23 01:54:47 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Please share pictures explaining the problem. 
                                                                     
                                 Sat, 07/01/23 01:54:48 pm  

                      

                             User 

                             

                                    
                                        Click here to view file

                             Sat, 07/01/23 01:54:51 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 07/01/23 01:54:52 pm  

                      

                             User 

                             

                                    
                                        Click here to view file

                             Sat, 07/01/23 01:55:09 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 07/01/23 01:55:10 pm  

                      

                             User 

                             
                                 Refuse to open it 

                                        Click here to view file

                             Sat, 07/01/23 01:55:26 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 07/01/23 01:55:27 pm  

                      

                             User 

                             
                                 ɵ̷̥̥᷄ ̯ɵ̷̥̥᷅ 
                                                             
                             Sat, 07/01/23 01:56:50 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 07/01/23 01:56:51 pm  

                      

                             User 

                             
                                 In addition to the Egyptian delivery man he was very rode 
                                                             
                             Sat, 07/01/23 01:57:42 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 07/01/23 01:57:42 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 07/01/23 01:57:50 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.  
  Occassionally it may take upto 4 hours for a response. Kindly wait for a response here. 

                                 Sat, 07/01/23 01:57:51 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 While most requests are processed in under 30 minutes, some requests may take upto 4 hours.  
  Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request. 
  Kindly wait for a reply from me. I will get back to you as soon as I can. 
  Thank you for your patience. 

                                 Sat, 07/01/23 01:58:06 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 07/01/23 01:58:21 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 I sincerely apologize for the inconvenience you faced, I have registered your complaint for  order 6192750683 under complaint ID 4505076.   

                                 Sat, 07/01/23 02:07:02 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
  The team has been informed and they will be contacting you shortly in order to inspect and get this sorted out for you. This process can take between 3-5 days. 

                                 Sat, 07/01/23 02:07:03 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 Thank you. Please reply with single digit corresponding to your choice: 

 1 to Close this conversation 
2 to If you wish to send additional information for our system to review regarding your query 
3 to Start this again from Main Menu 

                                                                     
                                 Sat, 07/01/23 02:07:04 pm https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5557993